.version.our_school_horses /* version checker */
{
	color: #00001A;
	background-color: #D80909;
}

.html
{
	background-color: #C5D1C8;
}

#page
{
	z-index: 1;
	width: 751px;
	min-height: 1471px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #AFFFF9;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 154px 62px 55px;
}

#menuu3503
{
	z-index: 2;
	width: 607px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 144px;
	position: relative;
}

#u3546
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3549
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3549:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3551-4
{
	width: 65px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3549:hover #u3551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u3549:active #u3551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u3549.MuseMenuActive #u3551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u3560
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u3591
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3591:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3549:active,#u3591:active
{
	background-color: #6B6B6B;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3593-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3591:hover #u3593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3591:active #u3593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3592
{
	z-index: 15;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 51px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u3591:hover #u3592
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3591:active #u3592
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3587
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3588-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3587:hover #u3588-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3578
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3580-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3587.MuseMenuActive #u3588-4,#u3578:hover #u3580-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3571
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3573-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3578.MuseMenuActive #u3580-4,#u3571:hover #u3573-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3566
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u3566.MuseMenuActive
{
	background-color: #666666;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3567-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3571.MuseMenuActive #u3573-4,#u3566:hover #u3567-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3511
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u3512
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3591.MuseMenuActive,#u3512:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3512:active
{
	background-color: #6B6B6B;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3512.MuseMenuActive
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3514-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3591.MuseMenuActive #u3593-4,#u3512:hover #u3514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3512:active #u3514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3512.MuseMenuActive #u3514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3513
{
	z-index: 48;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 51px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u3591.MuseMenuActive #u3592,#u3512:hover #u3513
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3512:active #u3513
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3512.MuseMenuActive #u3513
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3561,#u3516
{
	width: 120px;
	background-color: transparent;
	top: 32px;
}

#u3519
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3521-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3566.MuseMenuActive #u3567-4,#u3519:hover #u3521-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3526
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3527-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3519.MuseMenuActive #u3521-4,#u3526:hover #u3527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4235
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4236-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3526.MuseMenuActive #u3527-4,#u4235:hover #u4236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3562,#u3584,#u3577,#u3570,#u3563,#u3517,#u3518,#u3525,#u4234,#u4844
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u4845
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3587:hover,#u3578:hover,#u3571:hover,#u3519:hover,#u3526:hover,#u4235:hover,#u4845:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4846-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4235.MuseMenuActive #u4236-4,#u4845:hover #u4846-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4845.MuseMenuActive #u4846-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3504
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u3505
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3505:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u3506-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3505:hover #u3506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3505:active #u3506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3532
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u3535
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3535:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u3538-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3505.MuseMenuActive #u3506-4,#u3535:hover #u3538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3535:active #u3538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3539
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u3540
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3540:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u3541-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3535.MuseMenuActive #u3538-4,#u3540:hover #u3541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3540:active #u3541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3733
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u3736
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3736:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u3739-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3540.MuseMenuActive #u3541-4,#u3736:hover #u3739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3736:active #u3739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3553
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u3554
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3554:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u3556-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3736.MuseMenuActive #u3739-4,#u3554:hover #u3556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3554:active #u3556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4621
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#u4622
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u4622:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u3505:active,#u3535:active,#u3540:active,#u3736:active,#u3554:active,#u4622:active
{
	background-color: #6B6B6B;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u4625-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3554.MuseMenuActive #u3556-4,#u4622:hover #u4625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4622:active #u4625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4622.MuseMenuActive #u4625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu3607
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 158px;
}

#u3607
{
	z-index: 122;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3606-7
{
	z-index: 115;
	width: 372px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 188px;
}

#pu3610
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 82px;
}

#u3610
{
	z-index: 124;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3619-9
{
	z-index: 126;
	width: 372px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 191px;
}

#pu3644
{
	width: 0.01px;
	margin-top: 70px;
}

#u3644
{
	z-index: 162;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3620-7
{
	z-index: 135;
	width: 372px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 220px;
}

#pu3634
{
	width: 0.01px;
	margin-top: 87px;
}

#u3634
{
	z-index: 152;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3621-8
{
	z-index: 142;
	width: 340px;
	min-height: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 230px;
}

#u3606-2,#u3619-2,#u3620-2,#u3621-2
{
	font-weight: bold;
}

#u3606,#u3619,#u3620,#u3621
{
	text-decoration: underline;
}

#pu3628
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 91px;
}

#u3628
{
	z-index: 150;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3640-8
{
	z-index: 154;
	width: 285px;
	min-height: 41px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 222px;
}

#pu5754
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 91px;
}

#u5754
{
	z-index: 164;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5754_img
{
	padding-right: 45px;
}

#u5760-8
{
	z-index: 166;
	width: 285px;
	min-height: 41px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 213px;
}

#u3640,#u3640-3,#u5760,#u5760-3
{
	text-decoration: none;
	font-weight: normal;
}

#u5761-3
{
	z-index: 174;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 664px;
}

#u3595-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-left: 56px;
	top: -1428px;
	margin-bottom: -43px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

